Package: ruby-gitlab-flowdock-git-hook / 1.0.1-4~bpo9+1

Metadata

Package Version Patches format
ruby-gitlab-flowdock-git-hook 1.0.1-4~bpo9+1 3.0 (quilt)

This package has no patches.